{{- if eq .Values.env "dev" }}
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: kind-sc
  annotations:
    helm.sh/resource-policy: keep
provisioner: rancher.io/local-path
reclaimPolicy: Retain
volumeBindingMode: WaitForFirstConsumer
{{- end }}